<% unless comment.archived? %>
<div class="comment-box">
  <p>
    <strong>Commenter:</strong>
    <%= comment.commenter %>
  </p>

  <p>
    <strong>Comment:</strong>
    <%= comment.body %>
  </p>
  
  <p class="comment-destroy">
    <%= link_to 'Destroy Comment', [comment.article, comment],
                method: :delete,
                data: { confirm: "Are you sure?" } %>
  </p>
  </div>
<% end %>